body {font-family:verdana; font-size:11px; margin:0px; padding:0px; background-color:#eeeeee; line-height:18px;}

a:link	{text-decoration:none; font-size:11px; color:#48764A;}

a:visited	{text-decoration:none; font-size:11px; color:#48764A;}

a:hover	{text-decoration:underline; font-size:11px; color:#48764A;}

#main {position:relative; margin-left:auto; margin-right:auto; width:771px;}

#content {	border:1px solid #C2C2C2; float:center; width:635px; padding-left:0px; background-color:#ffffff; text-align:justify; background-image:url(http://www.topofusion.com/divide/design/top.jpg); background-repeat:no-repeat;}

#text {padding-left:15px; padding-right:15px; padding-top:0px; position:relative; top:0px;  background-color:#ffffff; }

#image1 {position:absolute; left: 26px; top:23px; width:100px; height:120px; padding:0px; margin:0px; }

#image2 {position:absolute; left: 147px; top:23px;  width:100px; height:120px; padding:0px; margin:0px; }

#image3 {position:absolute; left: 268px; top:23px; width:100px; height:120px; padding:0px; margin:0px; }

#random {position:relative; height:143px; width:591px; margin:0px; padding:0px;}

.menu {text-align:right; font-size:8px; padding-bottom:10px; margin-top:0px; padding-top:0px;}

.right {float:right; position:relative; padding:10px; border:none;}

.left {float:left; position:relative; padding:10px; border:none;}
